Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/4196/?format=api
{ "ob_id": 4196, "uuid": "7a25198b49a22e81ac48f133d6e51246", "title": "MICROwave investigation of MIXed phase cloud (MICROMIX)", "abstract": "The purpose of MICROMIX was to test and improve the representation of mixed phase clouds in radiative transfer models. The FAAM BAE-146 aircraft was flown in conjunction with the Chilbolton radar facility and AMSU overpasses in order to characterise the in-situ microphysics, spatial variability of the microphysics and the radiative properties respectively. This activity was also a means of validating the microphysics retrievals that have been developed using the suite of remote sensing instrumentation at Chilbolton.", "keywords": "MICROMIX, FAAM, Cloud, Radar", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2851/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2852/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9084/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/4193/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/20092/?format=api" ] }